/* **********************************************************
 * FOOTER
 * ******************************************************** */

@media (max-width: 1024px) {
	.footer-links .elementor-widget-container {
		margin-bottom: 0 !important;
	}
	.footer-links ul {
		display: flex;
		flex-direction: column;
	}
	.footer-links ul li:not(:last-child) {
	    margin-bottom: 2rem !important;
	}
}

/* WST Footer */
.wst-footer {
	background-color: #000;
	color: #fff;
	font-size: 1rem;
	padding: 1rem;
	text-align: center;
}
.wst-footer p {
	margin-bottom: 0;
}
.wst-footer a {
	color: #29ABE2 !important;
}
.wst-footer a:hover {
	color: #DAE3E5 !important;
}